* {
  font-family: sans-serif;
}

body {
  background: #de4242;
}
.NavbarItems {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 20px;
  padding: 0 30px;
  background: #222;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  width: 95%;
  height: 80px;
  border-radius: 13px;
  position: fixed;
  top: 20px;
  left: 50%;
  transform: translate(-50%);
}

.nav-menu {
  display: flex;
  column-gap: 10px;
  list-style: none;
  align-items: center;
  text-align: center;
  justify-content: flex-end;
}

.nav-links {
  text-decoration: none;
  color: #fff;
  padding: 5px 10px;
  white-space: nowrap;
}

.nav-links:hover {
  background: rgb(80, 80, 238);
  color: #f2f2f2;
  border-radius: 4px;
  transition: all 0.2s ease-in-out;
}

.menu-icon {
  color: #fff;
}

.navbar-menu {
  display: none;
}

.fas {
  color: #fff;
}

.fab {
  color: #fff;
}

.spacing {
  padding-right: 10px;
}

h1 {
  color: #fff;
}

.thanks__note {
  border: 3px solid;
  background-color: #fff;
  border-radius: 7px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
}

.thanks__note a {
  font-weight: bold;
  color: blue;
}

@media screen and (max-width: 850px) {
  .NavbarItems {
    z-index: 99;
  }
  .nav-menu {
    flex-direction: column;
    row-gap: 30px;
    justify-content: flex-start;
    background: rgba(255, 255, 255, 0.25);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(4px);
    border-radius: 13px;
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 110%;
    align-items: stretch;
    padding: 80px 0 30px 0;
    margin: 0;
    z-index: -1;
    transition: all 0.5s ease-in-out;
  }

  .nav-menu.active {
    left: 0%;
  }

  .nav-links {
    display: block;
    padding: 24px 0;
    color: #222;
  }

  .nav-links:hover {
    background: rgba(255, 255, 255, 0.25);
    backdrop-filter: blur(20px);
    color: #222;
  }

  .navbar-menu {
    display: block;
  }
}
